"""
Main URL configuration for scalesapp.
"""
from django.contrib import admin
from django.urls import path, include
from .sse import sse_connect

urlpatterns = [
    path('admin/', admin.site.urls),
    path('api/', include('api.urls')),
    path("sse-connect/", sse_connect, name='sse-connect'),
]
